.atl-container{
	position:relative;display:block;margin:0 auto;width:144rem;
}
@media only screen and (max-width: 768px) {
	.atl-container{
		width:100%;
	}
}

.atl-filter{
	margin-top:4rem;
}
.atlf-con{
	position:relative;
	display:flex;flex-direction:row;gap:2rem;
}
.atlf-keyword{
	position:relative;
	padding:0 6rem 0 2rem;
	width:54rem;
	border:.1rem solid #CCC;border-radius:.6rem;
}
.atlf-keyword input{
	width:100%;
	height:4.8rem;line-height:4.8rem;
	background:none;border:none;outline:0;
	font-size:1.5rem;color:#333;
}
.atlf-keyword svg{
	position:absolute;top:50%;right:1.4rem;
	margin-top:-1.2rem;
	width:2.4rem;height:2.4rem;
	fill:#666;
}
.atlf-city{
	position:relative;padding-left:2rem;
	width:24rem;
	border:.1rem solid #CCC;border-radius:.6rem;
}
.atlf-city:before{
	content:'';position:absolute;top:1.7rem;right:2rem;
	width:1rem;height:1rem;
	border-left:.1rem solid #CCC;border-bottom:.1rem solid #CCC;
	transform:rotate(-45deg);
}
.atlf-city-con{
	line-height:4.8rem;
	font-size:1.5rem;color:#333;
	cursor:pointer;
}
.atlf-city-select{
	display:none;
	position:absolute;top:100%;left:0;right:0;z-index:99;
	max-height:30rem;
	background:#FFF;border:.1rem solid #CCC;border-radius:.6rem;
	overflow-x:hidden;overflow-y:auto;
}
.atlf-city-opt{
	padding:0 2rem;line-height:4.8rem;
	font-size:1.5rem;color:#333;
	cursor:pointer;
}
.atlf-city-opt:hover{
	background:#fafafc;
}
.atlf-btns span{
	display:inline-block;
	margin-right:1rem;padding:0 3rem;
	height:4.8rem;line-height:4.6rem;
	border:.1rem solid #0128ff;border-radius:.6rem;
	font-size:1.4rem;color:#0128ff;letter-spacing:.1rem;
	cursor:pointer;
}
.atlf-btns span.primary{
	background:#e5ebfd;
	border:.1rem solid #e5ebfd;
}
.previous-years{
	position:absolute;top:0;right:0;
	padding:0 2rem;height:4.8rem;line-height:4.8rem;
	background:#e5ebfd;border-radius:.6rem;
	font-size:1.4rem;color:#0128ff;letter-spacing:.1rem;
}
@media only screen and (max-width: 768px) {
	.atl-filter{
		margin-top:20px;padding:0 20px;
	}
	.atlf-con{
		flex-direction:column;gap:16px;
	}
	.atlf-keyword{
		padding:0 60px 0 14px;
		width:100%;
	}
	.atlf-keyword input{
		width:100%;
		height:36px;line-height:36px;
		font-size:14px;
	}
	.atlf-keyword svg{
		right:12px;
		margin-top:-10px;
		width:20px;height:20px;
	}
	.atlf-city{
		padding-left:14px;
		width:100%;
	}
	.atlf-city:before{
		top:12px;right:16px;
		width:8px;height:8px;
	}
	.atlf-city-con{
		line-height:36px;
		font-size:14px;
	}
	.atlf-city-opt{
		padding:0 14px;line-height:36px;
		font-size:14px;
	}
	.atlf-btns span{
		margin-right:10px;padding:0 30px;
		height:38px;line-height:36px;
		font-size:14px;
	}
	.lang-en .atlf-btns span{
		padding:0 20px;
		font-size:12px;letter-spacing:0;
	}
	.previous-years{
		top:auto;bottom:0;
		padding:0 14px;height:36px;line-height:36px;
		font-size:14px;
	}
	.lang-en .previous-years{
		font-size:12px;letter-spacing:0;
	}
}

.atl-impt{
	margin-top:2rem;
}
.atl-impt-con{
	padding:2rem 2rem;
	background:#fbfcfd;
	border-radius:1rem;
	box-shadow:0 0 .1rem .1rem rgba(157, 177, 249, .4);
}
.atl-impt-title{
	position:relative;display:inline-block;
	padding:0 3rem 0 6rem;height:5rem;line-height:5rem;
	border:1px solid #c6d2fa;border-radius:2rem 0 2rem 0;
	background:linear-gradient(45deg, #dde5fb, #FFF);
}
.atl-impt-title svg{
	position:absolute;top:50%;left:2rem;
	width:3rem;
	fill:#0128ff;
	transform:translate(0, -50%);
}
.atl-impt-title span{
	font-size:2.4rem;color:#0128ff;
	font-weight:700;font-style:italic;letter-spacing:.2rem;
}
@media only screen and (max-width: 768px) {
	.atl-impt{
		margin-top:20px;padding:0 20px;
	}
	.atl-impt-con{
		padding:20px 20px;
		border-radius:8px;
	}
	.atl-impt-title{
		padding:0 30px 0 50px;height:40px;line-height:38px;
		border-radius:20px 0 20px 0;
	}
	.atl-impt-title svg{
		left:20px;
		width:20px;
	}
	.atl-impt-title span{
		font-size:16px;
		letter-spacing:1px;
	}
}

.atl-impt-list{
	margin-top:2rem;
	display:flex;flex-direction:column;gap:1.6rem;
}
.atl-impt-itm{
	display:flex;flex-direction:row;gap:2rem;
	padding:1.2rem 2rem;
	background:#FFF;
	border-radius:1rem;
	box-shadow:0 0 .1rem .1rem rgba(157, 177, 249, .2);
}
.aii-date{
	padding:1rem 0;
	width:15rem;
	display:flex;flex-direction:column;
	background:#f2f6fd;border-radius:1rem;
	text-align:center;
}
.aii-date-d{
	line-height:3rem;
	font-size:1.8rem;color:#0128ff;font-weight:500;letter-spacing:.1rem;
}
.aii-date-w{
	line-height:3rem;
	font-size:1.6rem;color:#0128ff;
}
.aii-inf{
	padding:1rem 0;
}
.aii-inf-t{
	line-height:3rem;
}
.aii-inf-t a{
	font-family: 'SourceHanSansCN-Bold';
	font-size:1.8rem;color:#333;
}
.aii-inf-di{
	position:relative;display:inline-block;
	margin-left:4rem;padding-left:2.4rem;
	line-height:3rem;
}
.aii-inf-di:first-child{
	margin:0;
}
.aii-inf-di:before{
	content:'';position:absolute;top:.8rem;bottom:.8rem;left:-2rem;
	border-left:1px solid #e1e5ef;
}
.aii-inf-di:first-child:before{
	display:none;
}
.aii-inf-di svg{
	position:absolute;top:50%;left:0;
	width:1.6rem;
	stroke:#0128ff;
	transform:translate(0, -50%);
}
.aii-inf-di span{
	font-size:1.6rem;color:#333;
}
@media only screen and (max-width: 768px) {
	.atl-impt-list{
		margin-top:16px;
		gap:16px;
	}
	.atl-impt-itm{
		flex-direction:column;gap:6px;
		padding:10px 20px;
		border-radius:10px;
	}
	.aii-date{
		flex-direction:row;gap:20px;
		padding:10px 0 10px 20px;
		width:100%;
		border-radius:10px;
	}
	.aii-date-d{
		line-height:30px;
		font-size:16px;letter-spacing:1px;
	}
	.aii-date-w{
		line-height:30px;
		font-size:16px;
	}
	.aii-inf{
		padding:0 10px;
	}
	.aii-inf-t{
		line-height:30px;
	}
	.aii-inf-t a{
		font-size:18px;
	}
	.aii-inf-di{
		display:block;margin:0;padding-left:24px;
		line-height:30px;
	}
	.aii-inf-di:before{
		display:none;
	}
	.aii-inf-di svg{
		width:16px;
	}
	.aii-inf-di span{
		font-size:16px;
	}
}


.atl-main{
	margin:6rem 0;
}
.atl-main-con{
	display:flex;flex-direction:row;gap:5rem;
}
.atl-date, .atl-year{
	width:34rem;
}
.atld-con, .atly-con{
	position:sticky;top:1rem;bottom:1rem;
	padding-left:6rem;padding-right:10rem;
	overflow-x:hidden;overflow-y:auto;
}
.atld-con:before, .atly-con:before{
	content:'';position:absolute;top:0;bottom:0;left:3rem;
	border-left:.1rem solid #e0e3ea;
}
@media only screen and (max-width: 768px) {
	.atl-main{
		margin:30px 0;padding:0 20px;
	}
	.atl-main-con{
		flex-direction:column;gap:20px;
		white-space:nowrap;
	}
	.atl-date, .atl-year{
		position:sticky;top:0;bottom:0;left:0;z-index:90;
		padding:10px 0;width:100%;
		background:#FFF;
	}
	.atld-con, .atly-con{
		position:initial;
		padding-left:0;padding-right:0;
		overflow-x:auto;overflow-y:hidden;
		-webkit-overflow-scrolling: touch;
	}
	.atld-con::-webkit-scrollbar, .atly-con::-webkit-scrollbar {
		display: none;
	}
	.atld-con:before, .atly-con:before{
		display:none;
	}
}


.atld-itm{
	position:relative;padding:2rem 0;
	border-bottom:.1rem solid #e0e3ea;
	text-align:center;
	cursor:pointer;
}
.atld-itm:before{
	content:'';position:absolute;top:4rem;left:-3.7rem;
	width:1.5rem;height:1.5rem;
	background:#FFF;
	border:.1rem solid #a4a7b3;border-radius:50%;
}
.atld-itm:after{
	display:none;
	content:'';position:absolute;top:10rem;left:-3.7rem;
	width:1.5rem;height:1.5rem;
	background:#0128ff;
	border-radius:50%;
}
.atld-w{
	line-height:4rem;
	font-size:1.8rem;color:#818694;
}
.atld-d{
	line-height:5rem;
	font-family: 'SourceHanSansCN-Bold';
	font-size:3.6rem;color:#818694;
}
.atld-m{
	display:none;
	margin-top:1rem;line-height:3rem;
	font-size:1.8rem;color:#0128ff;
}
.atld-itm.on:before{
	top:9.5rem;left:-4.2rem;
	width:2.5rem;height:2.5rem;
}
.atld-itm.on:after{
	display:block;
}
.atld-itm.on .atld-w{
	line-height:3rem;
	font-size:1.8rem;color:#0128ff;
}
.atld-itm.on .atld-d{
	line-height:10rem;
	font-size:6.4rem;color:#0128ff;
}
.atld-itm.on .atld-m{
	display:block;
}
@media only screen and (max-width: 768px) {
	.atld-itm{
		display:inline-block;
		padding:0 20px;
		border-bottom:none;
		vertical-align:middle;
	}
	.atld-itm:before, .atld-itm:after{
		display:none;
	}
	.atld-w{
		line-height:30px;
		font-size:16px;
	}
	.atld-d{
		line-height:40px;
		font-size:24px;
	}
	.atld-m{
		display:block;
		margin-top:0;line-height:30px;
		font-size:16px;
	}
	.atld-itm.on:before, .atld-itm.on:after{
		display:none;
	}
	.atld-itm.on .atld-w{
		line-height:30px;
		font-size:18px;
	}
	.atld-itm.on .atld-d{
		line-height:80px;
		font-size:64px;
	}
	.atld-itm.on .atld-m{
		line-height:30px;
		font-size:18px;
	}
}

.atly-itm{
	position:relative;padding:2rem 0;
	line-height:5rem;
	font-family:'SourceHanSansCN-Bold';
	font-size:4.4rem;color:#73788e;
	text-align:center;
	cursor:pointer;
}
.atly-itm:before{
	content:'';position:absolute;top:3.7rem;left:-3.9rem;
	width:1.9rem;height:1.9rem;
	background:#FFF;
	border:.1rem solid #a4a7b3;border-radius:50%;
}
.atly-itm:after{
	display:none;
	content:'';position:absolute;top:5.5rem;left:-3.9rem;
	width:1.9rem;height:1.9rem;
	background:#0128ff;
	border-radius:50%;
}
.atly-itm.on{
	line-height:8.2rem;
	font-size:5.6rem;color:#0128ff;
}
.atly-itm.on:before{
	top:5rem;left:-4.4rem;
	width:2.9rem;height:2.9rem;
}
.atly-itm.on:after{
	display:block;
}
@media only screen and (max-width: 768px) {
	.atly-itm{
		display:inline-block;vertical-align:middle;
		padding:20px 20px;
		line-height:60px;
		font-size:24px;
	}
	.atly-itm:before, .atly-itm:after{
		display:none;
	}
	.atly-itm.on{
		line-height:60px;
		font-size:48px;
	}
	.atly-itm.on:before, .atly-itm.on:after{
		display:none;
	}
}

.atl-list{
	flex:1;
	position:relative;
}
.atl-list:before{
	content:'';position:absolute;top:0;bottom:0;left:-5rem;
	border-right:.1rem solid #e0e3ea;
}
.atl-blk{
	margin-top:3rem;
}
.atl-blk:first-child{
	margin:0;
}
#important_activity:not(:empty){
	margin-bottom:3rem;
}
.atl-list-h{
	position:relative;
	text-align:center;
}
.atl-list-h:before{
	content:'';position:absolute;top:50%;left:0;right:0;z-index:1;
	border-top:.2rem solid #9db1f9;
}
.atl-list-h span{
	position:relative;z-index:2;
	display:inline-block;padding:0 3rem;line-height:5rem;
	background:#f7f7f7;
	font-family:'SourceHanSansCN-Bold';
	font-size:2.4rem;color:#06025e;letter-spacing:.2rem;
}
@media only screen and (max-width: 768px) {
	.atl-list:before{
		display:none;
	}
	.atl-blk{
		margin-top:20px;
	}
	#important_activity:not(:empty){
		margin-bottom:20px;
	}
	.atl-list-h span{
		padding:0 20px;line-height:30px;
		font-size:16px;letter-spacing:1px;
	}
}

.atl-evt{
	display:table;width:100%;
	margin-top:2rem;padding:2rem 0;
	background:#fbfbfb;border-radius:.8rem;
}
.atl-evt-no, .atl-evt-time, .atl-evt-date, .atl-evt-inf, .atl-evt-more{
	display:table-cell;vertical-align:middle;
	border-left:.1rem solid #f1f2f3;
	text-align:center;
}
.atl-evt-no{
	width:8rem;
	border:none;
	font-size:1.8rem;color:#0128ff;
}
.atl-evt-time{
	width:15rem;
	font-size:1.8rem;color:#06025e;
}
.atl-evt-date{
	width:18rem;
}
.atl-evt-date span{
	display:block;line-height:2.4rem;
	font-size:1.6rem;color:#06025e;
}
.atl-evt-inf{
	padding:0 3rem;
	text-align:left;
}
.atl-evt-title{
	line-height:3rem;
	font-family: 'SourceHanSansCN-Regular';
	font-size:1.8rem;color:#06025e;
	font-weight: 420;
}
.atl-evt-title-important{
	font-family: 'SourceHanSansCN-Bold';
	font-weight: 780;
}
.atl-evt-city{
	margin-top:.4rem;line-height:2.4rem;
	font-size:1.6rem;color:#06025e;
}
.atl-evt-city b{
	color:#0128ff;
}
.lang-en .atl-evt-city b{
	padding-left:.5rem;
}
.atl-evt-more{
	width:16rem;
}
.atl-evt-more a{
	display:inline-block;padding:0 2rem;
	height:4.8rem;line-height:4.6rem;
	border:.1rem solid #0128ff;border-radius:.6rem;
	font-size:1.4rem;color:#0128ff;letter-spacing:.1rem;
}
.lang-en .atl-evt-more a{
	letter-spacing:0;
}
@media only screen and (max-width: 768px) {
	.atl-evt{
		position:relative;
		display:flex;flex-direction:column;
		margin-top:20px;padding:20px 20px 20px 40px;
	}
	.atl-evt-no{
		position:absolute;top:26px;left:8px;
		display:block;width:20px;height:20px;line-height:18px;
		border:1px solid #0128ff;border-radius:50%;
		font-size:12px;
		text-align:center;
	}
	.atl-evt-time, .atl-evt-date, .atl-evt-inf, .atl-evt-more{
		display:block;
		border-left:none;
		text-align:left;
	}
	.atl-evt-time{
		width:100%;
		line-height:30px;
		font-size:16px;
	}
	.atl-evt-date{
		width:100%;
		line-height:30px;
	}
	.atl-evt-date span{
		display:inline;line-height:30px;
		font-size:16px;
	}
	.atl-evt-inf{
		padding:0;
	}
	.atl-evt-title{
		line-height:30px;
		font-size:16px;
		white-space:normal;
	}
	.atl-evt-city{
		margin-top:0;line-height:30px;
		font-size:16px;
		white-space:break-spaces;
	}
	.atl-evt-more{
		margin-top:10px;
		width:100%;
	}
	.atl-evt-more a{
		height:32px;line-height:30px;
		font-size:14px;
	}
	.lang-en .atl-evt-more a{
		font-size:12px;letter-spacing:0;
	}
}

.atl-empty{
	line-height:10rem;
	font-size:1.8rem;color:#333;
	text-align:center;
}
@media only screen and (max-width: 768px) {
	.atl-empty{
		font-size:1.6rem;
	}
}
